# feature.properties
# contains externalized strings for feature.xml
# "%foo" in feature.xml corresponds to the key "foo" in this file
# java.io.Properties file (ISO 8859-1 with "\" escapes)
# This file should be translated.

# "featureName" property - name of the feature
featureName=Tizen Native Unit Test Tools

# "providerName" property - name of the company that provides the feature
providerName=The Linux Foundation

# "updateSiteName" property - label for the update site
updateSiteName=Tizen Unit Test Updates

# "description" property - description of the feature
description=Unit test tool for testing Tizen native application

# "copyright" property
copyrightURL=https://developer.tizen.org
copyright=Copyright (c) 2013 Samsung Electronics Co., Ltd. All rights reserved.
